Bug 21138 - aic7xxx SCSI problems in kernel-2.2.16-3
Summary: aic7xxx SCSI problems in kernel-2.2.16-3
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-11-20 19:30 UTC by frichard
Modified: 2007-04-18 16:29 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-12-15 03:47:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
aic7xxx 5.1.31 update (2.29 KB, patch)
2000-11-20 19:32 UTC, frichard
no flags Details | Diff

Description frichard 2000-11-20 19:30:15 UTC
The aic7xxx needs a patch to bring it up to version 5.1.31.

This version fixes problems with scsi devices like 
external Zip100 drives.  I don't know all the details, but I
know that my drive wouldn't work when I upgraded my 6.2 kernel
to kernel-2.2.16-3 from the RedHat errata.  I suggest you add
this patch to your kernel SPEC file (you want to apply it 
after `%patch107 -p1').

Comment 1 frichard 2000-11-20 19:32:10 UTC
Created attachment 5565 [details]
aic7xxx 5.1.31 update


Note You need to log in before you can comment on or make changes to this bug.